body {
	
background:#122f39 url(images/bg_wood.jpg) top left repeat-x
}
#woodbg {background:url(images/bg_wood_top.jpg) no-repeat;height:446px}

}
#header {
	background: #191f29;
}
#navigation_bar {
	background: #798862 url(images/navbar.gif) top left repeat-x;
}
#search_bar #s{
	background: #b3c193;
	border: 1px solid #99aa73;
	padding: 2px; margin: 0;
	color: #2a2a2a;
	font: 12px Arial, Helvetica, sans-serif;
}
#content {
	background: #ffffff url(images/content_bg.gif) top left repeat-x;
}
#blog {
	background: url(images/sidebar_bg.gif) top left repeat-y;
}
#blog_nosidebar {
	
}
#footer {
	background: #1f1f1f url(images/footerbg.gif) top left repeat-x;
	border-top: 1px solid #3c3c33;
	padding:10px 0px;
	font-size:11px;
	text-align:center;
}
div.commentbox {
	background: url(images/comment_background.gif) top left no-repeat;
	margin: 8px 0;
	padding: 10px 0 0 0;
	position: relative;
width:445px;
}
div.oddcomment {
	background: url(images/comment_background_odd.gif) top left no-repeat;
}


	
	/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 10;
	text-align: justify;
	}

.commentlist li {
	list-style: none;
background: url(images/comment_background.gif) top left no-repeat;
	margin: 8px 0;
	padding: 45px 5px 5px 10px;
	position: relative;
width:530px;
border-bottom:1px solid #e3e5da;
	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
	ol.commentlist li.odd {background: url(images/comment_background_odd.gif) top left no-repeat;}
	ol.commentlist li.comment div.comment-author, ol.commentlist li.comment ul.children li.even div.comment-author {font: 14px Arial, Helvetica, sans-serif;
font-weight: bold;
color: #787878;
letter-spacing: -1px;
float: right;
margin: -44px 60px 0 0;}

ol.commentlist li.odd div.comment-author {
	float: left;
	margin: -44px 0 0 60px;
}

		
	ol.commentlist li.comment div.vcard img.avatar {display:none}
	
div#respond {margin-left:40px}
/* End Comments */